/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



.box5004-partner-logo {
	
}
.box5004-partner-logo img {
    object-fit: contain;
    width: 60px;
    height: auto;
}

.partnerlogo {
    display: flex;
    justify-content: flex-end;
}
.partnerlogo img {
    object-fit: contain;
    width: 80px;
    height: auto;
}



@media only screen and (max-width: 700px) {

	.partnerlogo img {
    object-fit: contain;
    width: 60px;
    height: auto;
}
	
}

/* CUSTOMER REGISTRATION FORM -- START -- */

.elementor-field-group-field_df52e28, .elementor-field-group-field_3f9cae2, .elementor-field-group-field_9dcc64e, .elementor-field-group-field_1d33bb1 {
	padding-bottom: 10px !important;
}

.elementor-field-group-field_3f9cae2, .elementor-field-group-field_9dcc64e, .elementor-field-group-field_1d33bb1 {
	padding-top: 20px !important;
}

/* CUSTOMER REGISTRATION FORM -- END -- */
